.titlebar
{
    background-color: #98dbcc;
}

body {
    font-family: 'Muli', sans-serif;
}
h4{
    font-family: 'Montserrat', sans-serif;
}
h3 {
    padding: 10px 0px 5px 5px;
}

.category{
	font-family: 'Baloo', cursive;
}
.padding {
    padding-top: 30px;
}

.padding-top-10 {
    padding-top: 10px;
}

.padding-top-30 {
    padding-top: 30px;
}

.paddingbottom {
    padding-bottom: 30px;
}

.card-padding {
    padding: 10px;
    min-height: 250px;
}
.footer {
    padding: 30px;
    text-align: center;
    font-size: small;
    color: #878787;
}


.card-img-top {
    max-height: 200px !important;
    max-width: 324px !important;
    width: auto;
    margin: 0 auto !important;
    display: block;
}

@media(min-width: 769px) {
    .card-img-top {
        max-height: 100px !important;
        max-width: 162px !important;
        margin: 0 auto !important;
        display: block;
    }
}

.pretprodus {
    color: #0e3e7e;
    text-align: center;
    position: absolute;
    bottom: 70px;
    margin: 0 auto;
    width: 100px;
    left: 50%;
    transform: translate(-50%);
    font-size: 16pt;
    width: 100%;
    display: block;
}
.carusel {
    height: 600px;
    width: 100%;
    padding: 15px;
}

.carusel-detaliu {
   height: 600px;
    width: 100%;
    padding: 15px;
}

.slick-slide{
    height: 600px !important;
    width: 100%;
}
.card {
    height: 100%;
}

.card-body {
    padding-bottom: 100px;
}

.buton {
    position: absolute;
    bottom: 20px;
    margin: 0 auto;
    width: 100px;
    left: 50%;
    transform: translate(-50%);
}

.buton-cos-detalii {
    position: absolute;
    bottom: 20px;
    margin: 0 auto;
    left: 50%;
    transform: translate(-50%);
}

.slick-prev {
    left: 30px !important;
    z-index: 10;
}
.slick-next {
    right: 30px !important;
    z-index: 10;
}

.submenu {
    padding: 10px 0px 10px 0px;
    background-color: #98c854;
}

.submenu a {
    color: #1d1d1d;
    text-decoration: none;
}

.submenu-footer {
    padding: 10px 0px 10px 0px;
    background-color: #D6D560;
    color: #000;
}

.submenu-footer a {
    color: #000;
    text-decoration: none;
}

.label-main-inside {
    padding: 10px 0px 0px 0px;
}

.cautare {
    text-align: center;
    margin: 15px 0px 0px 0px;
    padding: 15px;
    background-color: #D6D560;
}

.breadcrumb a {
    color: black !important;
    text-decoration: none;
}

.form-control{
    margin-bottom: 5px !important;
}

.topbar{
	font-size: 18px !important;
	color: #000 !important;
}

.nav-item a{
    text-decoration: none !important;
}

.orange {
	color:rgba(226,147,0,0.87);
	}

.white {
    color: #ffffff;
}

.list-group-item.active {
    z-index: 2;
    color: #fff;
    background-color: #98c854;
    border-color: #98c854;
}

.nav-item {
    margin-left: 20px;
}

.page-item li{
    text-decoration: none !important;
    color: black;
}

.card-body {
    padding: 5px 5px 100px 5px !important;
}

.card-title {
    margin: 0px !important;
}

.page-item.active .page-link {
    background-color: #1d1d1d !important;
    border-color: #1d1d1d !important;
    color: white !important;
}

.page-link a{
    color: #1d1d1d !important;
    text-decoration: none !important;
}

.btn {
    border-radius: 0px !important;
}

.breadcrumb {
    border-radius: 0px !important;
}

.list-group-item:first-child {
    border-radius: 0px !important;
}

.list-group-item:last-child {
    border-radius: 0px !important;
}

.form-control {
    margin-top: 4px;
    border-radius: 0px !important;
}


.leftmenu {
    border-top: 1px solid #DDD;
    border-left: 1px solid #DDD;
    border-right: 1px solid #DDD;
}

.leftmenuitem{
    border-bottom: 1px solid #DDD;
    margin-left: 0px;
    color: black;
    padding: 5px 0px 5px 0px;
}

.leftmenuitem a {
    color: black;
    text-decoration: none;
}

.leftmenuitemactive{
    border-bottom: 1px solid #DDD;
    margin-left: 0px;
    color: white;
    padding: 5px 0px 5px 0px;
    background-color: #98c854;
}
.leftmenuitemactive a{
    color: white;
    text-decoration: none;
}




/*imagine*/

    * {
        box-sizing: border-box;
    }

    /* Position the image container (needed to position the left and right arrows) */
    .container {
        position: relative;
    }

    /* Hide the images by default */
    .mySlides {
        display: none;
    }

    /* Add a pointer when hovering over the thumbnail images */
    .cursor {
        cursor: pointer;
    }

    /* Next & previous buttons */
    .prev,
    .next {
        cursor: pointer;
        position: absolute;
        top: 40%;
        width: auto;
        padding: 16px;
        margin-top: -50px;
        color: white;
        font-weight: bold;
        font-size: 20px;
        border-radius: 0 3px 3px 0;
        user-select: none;
        -webkit-user-select: none;
    }

    /* Position the "next button" to the right */
    .next {
        right: 0;
        border-radius: 3px 0 0 3px;
    }

    /* On hover, add a black background color with a little bit see-through */
    .prev:hover,
    .next:hover {
        background-color: rgba(0, 0, 0, 0.8);
    }

    /* Number text (1/3 etc) */
    .numbertext {
        color: #f2f2f2;
        font-size: 12px;
        padding: 8px 12px;
        position: absolute;
        top: 0;
    }

    /* Container for image text */
    .caption-container {
        text-align: center;
        background-color: #222;
        padding: 2px 16px;
        color: white;
    }

    .row:after {
        content: "";
        display: table;
        clear: both;
    }

    /* Six columns side by side */
    .column {
        float: left;
        width: 16.66%;
    }

    /* Add a transparency effect for thumnbail images */
    .demo {
        opacity: 0.6;
    }

    .active,
    .demo:hover {
        opacity: 1;
    }

    /* LUPA PRODUS */
    .img-magnifier-container {
        position: relative;
    }

    .img-magnifier-glass {
        position: absolute;
        border: 3px solid #000;
        border-radius: 50%;
        cursor: none;
        /*Set the size of the magnifier glass:*/
        width: 100px;
        height: 100px;
    }
    /* END LUPA PRODUS */


/* COOKIE */
.cookies {
    position: fixed;
    bottom: 0;
    background-color: #99c954;
    font-size: 14px;
    line-height: 40px;
    color: #ffffff;
    left: 0;
    right: 0;
    padding: 10px 30px;
    text-align: left;
    z-index: 9999;
}

.cookies p {
    width:90%;
}

.close {
    background-color: transparent !important;
    box-sizing: border-box;
    font-weight: bold;
    color: #000;
    position: absolute;
    right: 30px;
    top: 10px;
    line-height: 38px;
    font-size: 14px;
    cursor: pointer;
    border: 1px solid #000 !important;
    padding: 0px 20px !important;
}

.hidden {display:none!important;}
/* END COOKIE*/